.btn-primary {
    color: #fff;
    background-color: #c85103;
    border-color:
  #c85103;
    box-shadow: none;
  }
  .bg-info .card > a {
  color: #000000 !important;
}
  .btn-outline-primary {
    color: #c85103;
    border-color:
  #c85103;
  }
  .card-primary.card-outline {
    border-top:
  3px solid #c85103;
  }
  .brand-link .brand-image {
    margin-top: 0;
  }
  .font-weight-bold-800 {
    font-weight: 800;
}
  .bs-stepper-content {
    padding:0 0px 20px;
  }
  .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #c85103;
  }
  .nav-link.active {
    background-color: #c85103 !important;
    color: #CCC !important;
  }
  .card-primary:not(.card-outline) .card-header {
    background-color: #c85103;
  }
  .badge-primary
  {
    background-color: #c85103;
  }
  .text-primary {
    color: #c85103 !important;
  }
  .checkbox.checbox-switch {
    padding-left: 0;
  }

  .checkbox.checbox-switch label,
  .checkbox-inline.checbox-switch {
      display: inline-block;
      position: relative;
      padding-left: 0;
  }
  .checkbox.checbox-switch label input,
  .checkbox-inline.checbox-switch input {
      display: none;
  }
  .checkbox.checbox-switch label span,
  .checkbox-inline.checbox-switch span {
      width: 35px;
      border-radius: 20px;
      height: 18px;
      border: 1px solid #dbdbdb;
      background-color: red;
      border-color: red;
      box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
      transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
      display: inline-block;
      vertical-align: middle;
      margin-right: 5px;
  }
  .checkbox.checbox-switch label span:before,
  .checkbox-inline.checbox-switch span:before {
      display: inline-block;
      width: 16px;
      height: 16px;
      border-radius: 50%;
      background: rgb(255,255,255);
      content: " ";
      top: 0;
      position: relative;
      left: 0px;
      transition: all 0.3s ease;
      box-shadow: 0 1px 4px rgba(0,0,0,0.4);
      top:-2px;
  }
  .checkbox.checbox-switch label > input:checked + span:before,
  .checkbox-inline.checbox-switch > input:checked + span:before {
      left: 16px;top:-2px;
  }

  .filepond--wrapper.is-invalid+.invalid-feedback,
  .filepond--root.is-invalid+.invalid-feedback {
    display: block !important;
    color: #dc3545;
    font-size: 0.875rem;
    margin-top: 0.25rem;
  }

  .filepond--wrapper.is-invalid,
  .filepond--root.is-invalid {
    border: .5px solid #dc3545 !important;
    border-bottom: 1px solid #dc3545 !important;
    border-radius: 0.375rem;
  }

  .modal_header_primary
  {
    background-color: #c85103!important;
    color: white !important;
  }
  .modal_header_primary > .close
  {
    color: white !important;
  }
  .top_border_primary {
    background-color: #fff !important;
    color: black !important;
    border-top: 3px solid #c85103 !important;
  }
    /* Switch Primary */
    .checkbox.checbox-switch.switch-primary label > input:checked + span,
    .checkbox-inline.checbox-switch.switch-primary > input:checked + span {
        background-color: rgb(0, 105, 217);
        border-color: rgb(0, 105, 217);
        /*box-shadow: rgb(0, 105, 217) 0px 0px 0px 8px inset;*/
        transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
    }
    .checkbox.checbox-switch.switch-primary label > input:checked:disabled + span,
    .checkbox-inline.checbox-switch.switch-primary > input:checked:disabled + span {
        background-color: red;
        border-color: red;
      /* box-shadow: rgb(109, 163, 221) 0px 0px 0px 8px inset;*/
        transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
    }
    .bg-primary {
      background-color: #c85103 !important;
    }
    .profile-image-box .change-profile-image {
      opacity: 0; /* Hide by default */
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      transition: opacity 0.3s ease; /* Smooth fade effect */
      background: rgba(0,0,0,0.5);
      transition: all 0.3s;
    }
    .profile-image-box
    {
      width:100px;
      height: 100px;
      position: relative;
      margin: 0 auto;
      border: 3px solid #adb5bd;
      padding: 3px;
      border-radius: 100%;
      overflow: hidden;
    }

    .profile-user-image {
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width:100%;
      position:absolute;
    }

    .user-image
    {
      width:35px;
      height: 35px;
      position: relative;
      border: 1px solid #adb5bd;
      border-radius: 100%;
      overflow: hidden;
      margin-left: .8rem;
      background-color:#FFF;
    }
    .user-image img{
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width:100%;
      position:absolute;
    }

    .profile-user-image {
      transition: all 0.3s;
    }
    
    .text-center:hover .profile-user-image {
      filter: brightness(0.7);
    }
    .profile-image-box:hover .change-profile-image {
      opacity: 1; /* Show on hover */
      color:#fff;
    }
.user-panel img {
  height: 40px;
  width: 40px;
}
table thead {
  background-color: #c85103cc;
  color:#eddede;
}
.table .thead-dark th {
  color: #fff;
  background-color: #c85103cc;
  border-color: #c85103cc;
}
.nav-batches {
  border-bottom: none;
}